sup {
font-size:75%;
}


/*header*/
#Header h1.logo a {width:116px;height:58px;background:url(../resim/sprite.png) no-repeat 0 -38px;display:block;text-indent:-9999px;float:left;margin-top:8px;margin-bottom:14px;}

#SiteSearch {position:absolute;top:0;right:0;}
#SiteSearch input[type="text"]{float:left;width:152px;height:27px;background:url(../resim/sprite.png) no-repeat -22px -96px;border:0;color:#939393;font-size:10px;line-height:25px;padding:0 9px;}
#SiteSearch input[type="button"]{float:left;width:22px;height:27px;background:url(../resim/sprite.png) no-repeat 0 -96px;border:0;cursor:pointer;}

#LangSelect {position:absolute;top:0;right:199px;width:auto;}
#LangSelect a {float:left;display:block;font-size:10px;color:#939393;line-height:26px;text-decoration:none;width:31px;height:26px;text-align:center;background:url(../resim/sprite.png) no-repeat 0 -565px;}

#linkedinicin {position:absolute;top:0;right:0px;width:auto;}


body#tr #LangSelect a.tr {background-position:-00px -565px;color:#b5985a; }
body#tr #LangSelect a.tr:hover {background-position:-30px -565px;color:#b5985a; }
body#in #LangSelect a.tr {background-position:-89px -565px;color:#939393; }
body#in #LangSelect a.tr:hover {color:#b5985a;} 

body#in #LangSelect a.in {background-position:-00px -565px;color:#b5985a;}
body#in #LangSelect a.in:hover {background-position:-30px -565px;color:#b5985a;}
body#tr #LangSelect a.in {background-position:-91px -565px;color:#939393;}
body#tr #LangSelect a.in:hover {color:#b5985a;}


/*
body#in #LangSelect a.tr {background-position:0 -565px;}
body#in #LangSelect a.tr:hover {color:#b5985a;}
body#tr #LangSelect a.in {background-position:-31px -565px;width:29px;}
body#tr #LangSelect a.in:hover {color:#b5985a;}
*/




/*menu*/

#navigation > ul {float:right;margin-top:55px;z-index:500;margin-right:-19px;}
#navigation > ul ul {}
#navigation > ul li {float:left;position:relative;}

#navigation > ul > li > a {color:#004b8d;display:block;font-size:13px;letter-spacing:0;height:40px;line-height:40px;text-decoration:none;float:left;background:url(../resim/navigasyon-li.png) no-repeat right -40px;margin:0;}
#navigation > ul > li > a span {margin: 0 6px 0 -12px;padding: 0 3px 0 9px;float:left;background:url(../resim/navigasyon-li.png) no-repeat left -40px;}
#navigation > ul > li > a:hover {color:#fff;background-position: right 0;}
#navigation > ul > li > a:hover span {background-position: left 0;}

/*
#navigation > ul > li.NoDropdown > a {}
#navigation > ul > li.NoDropdown > a span {}
#navigation > ul > li.NoDropdown > a:hover {color:#004b8d;background-position: right -40px;}
#navigation > ul > li.NoDropdown > a:hover span {background-position: left -40px;}
*/

#navigation > ul ul {position:absolute;left:-9999px;}
#navigation > ul > li:hover > ul { left:-90px; top:40px;}
#navigation > ul > li.LastElement:hover > ul { left:-212px; } /*SON ÖĞENİN DIŞARIYA TAŞMAMASI İÇİN*/
#navigation > ul > li.FirstElement:hover > ul { left:-12px; } /*İLK ÖĞENİN DIŞARIYA TAŞMAMASI İÇİN*/
#navigation > ul > li > ul
	{
	background: url(../resim/bg-image.png) no-repeat, -webkit-gradient(linear, 0 0, 0 100%, from(#0057a5) to(#003c72));
	background: url(../resim/bg-image.png) no-repeat, -webkit-linear-gradient(#0057a5, #003c72);
	background: url(../resim/bg-image.png) no-repeat, -moz-linear-gradient(#0057a5, #003c72);
	background: url(../resim/bg-image.png) no-repeat, -ms-linear-gradient(#0057a5, #003c72);
	background: url(../resim/bg-image.png) no-repeat, -o-linear-gradient(#0057a5, #003c72);
	background: url(../resim/bg-image.png) no-repeat, linear-gradient(#0057a5, #003c72);
	-pie-background: url(../resim/bg-image.png) no-repeat, linear-gradient(#0057a5, #003c72);
	-moz-border-radius:4px 4px 4px 4px;
	-webkit-border-radius:4px 4px 4px 4px;
	-khtml-border-radius:4px 4px 4px 4px;
	border-radius:4px 4px 4px 4px;
	-pie-border-radius:4px 4px 4px 4px;
	width:324px;
	padding:15px 0 11px 0;
	}
#navigation > ul > li.LastElement > ul {-khtml-border-radius:4px 0px 4px 4px;-webkit-border-radius:4px 0px 4px 4px;-moz-border-radius:4px 0px 4px 4px;border-radius:4px 0px 4px 4px;-pie-border-radius:4px 0px 4px 4px;}
#navigation > ul > li.FirstElement > ul {-khtml-border-radius: 0px 4px 4px 4px;-webkit-border-radius: 0px 4px 4px 4px;-moz-border-radius: 0px 4px 4px 4px;border-radius: 0px 4px 4px 4px;-pie-border-radius: 0px 4px 4px 4px;}

#navigation > ul > li > ul li {float:left;width:193px;height:32px;line-height:32px;background:url(../resim/navigasyon-ul-li.png) repeat-x bottom;}
#navigation > ul > li > ul li.NoBorder {background:none;background:transparent;}

#navigation > ul > li > ul li.uzun {width:243px;}
#navigation > ul > li > ul li.uzunNoBorder {width:243px;background:none;background:transparent;}

/*
#navigation > ul > li > ul li:first-child {background:none;background:transparent;}
#navigation > ul > li > ul li:nth-child(2) {background:none;background:transparent;}
*/
#navigation > ul > li > ul li:nth-child(2n+1) {width:131px;}
#navigation > ul > li > ul li a {background:url(../resim/navigasyon-ul-li-a.png) no-repeat 14px 3px;padding-left:34px;display:block;height:32px;line-height:34px;text-decoration:none;color:#ffffff;font-size:11px;font-weight:bold;}
#navigation > ul > li > ul li a:hover {color:#b5985a;}


#navigation > ul > li:hover > a {color:#ffffff;background-position: right 0;}
#navigation > ul > li:hover > a span {background-position: left 0;}


/*banner*/
#Slider {height:279px;background:#ededed;}
#EfesSlider {position:relative;width:1200px;margin:0 auto;height:279px;background:#ededed;z-index:100;}
#EfesSlider img {position:absolute;top:0;left:0;display:none;height:279px;background:#ededed;}
#EfesSlider object {position:absolute;top:0;left:0;display:block;height:279px;background:#ededed;z-index:100;}
#EfesSlider a {border:0;display:block;}
.efes-slice {display:block;position:absolute;z-index:5;height:100%;top:0px;background:#ededed;}
.efes-box {display:block;position:absolute;z-index:5;top:0px;background:#ededed;}

.efes-directionNav {position:relative;width:960px;margin:0 auto;height:279px;}
.efes-directionNav a {position:absolute;display:block;width:29px;height:42px;background:url(../resim/sprite.png) no-repeat;text-indent:-9999px;border:0;top:117px;z-index:50;}
a.efes-nextNav {background-position:-29px -153px;right:11px;}
a.efes-nextNav:hover {background-position:-29px -195px;}
a.efes-prevNav {background-position:0 -153px;left:10px;}
a.efes-prevNav:hover {background-position:0 -195px;}




a.bx-next {
position:absolute;	
right:131px;
top:117px;
z-index:9999;
display:block;width:29px;height:42px;background:url(../resim/sprite.png) no-repeat;background-position:-29px -153px;text-indent:-9999px;border:0;}
a.bx-next:hover {background-position:-29px -195px;}



a.bx-prev {position:absolute;display:block;width:29px;height:42px;background:url(../resim/sprite.png) no-repeat;text-indent:-9999px;border:0;top:117px;z-index:9999;background-position:0 -153px;left:130px;}
a.bx-prev:hover {background-position:0 -195px;}





.efes-caption {position:relative;left:200px;top:60px;z-index:50; }
.efes-caption h2 {line-height:38px;font-size:37px;color:#002f59;letter-spacing:-0.01em;display:block;width:590px;margin-bottom:5px;}
/*.efes-caption h3 {line-height:28px;font-size:28px;color:#002f59;letter-spacing:-0.01em;display:block;width:490px;margin-bottom:20px;}*/
.efes-caption p {color:#002f59;font-size:12px;line-height:14px;width:490px;display:block;clear:both;margin-bottom:15px;}
.efes-caption a {color:#b5985a;font-size:12px;line-height:15px;width:490px;display:block;clear:both;text-decoration:none;}
.efes-caption a:hover {color:#002f59;}
.efes-html-caption {display:none;}

/*head content*/
#HeadContent {height:85px;background:url(../resim/HeadContentBg.png) repeat-x;border-top:1px solid #00427d;}
#HeadContent li {float:left;height:85px;}

#HeadContent li#left {width:311px;}
#HeadContent li#center {width:302px;}
#HeadContent li#right {width:327px;}

#HeadContent li a {display:block;background:url(../resim/headcontent.png) no-repeat;height:61px;text-decoration:none;padding-top:24px;}
#HeadContent li a.ikisatir {display:block;background:url(../resim/headcontent.png) no-repeat;height:61px;text-decoration:none;padding-top:11px;}

#HeadContent li a span {display:block;}
#HeadContent li#left a {background-position:0 -85px;padding-left:45px;}
#HeadContent li#center a {background-position:-311px -85px;padding-left:77px;}
#HeadContent li#right a {background-position:-613px -85px;padding-left:86px;}
#HeadContent li#left a:hover {background-position:0 0;}
#HeadContent li#center a:hover {background-position:-311px 0;}
#HeadContent li#right a:hover {background-position:-613px 0;}
#HeadContent li a .h2 {font-size:22px;color:#fff;margin-bottom:1px;line-height:23px;}
#HeadContent li a .h3 {font-size:11px;color:#b5985a;line-height:11px;}

/*content*/
#Content {background:url(../resim/ContentBg.png) no-repeat top center;padding-top:41px;}
#Content .col {width:300px;margin-left:20px;float:left;padding-bottom:31px;position:relative;}
#Content .col h2 {color:#004b8d;font-size:19px;line-height:19px;height:23px;}
#Content .col h3 {color:#b5985a;font-size:10px;line-height:10px;}
#Content .col .content {background:#fff;margin-top:13px;}
#Content .col .content .katlanma {border-top:1px solid #ececec;background:url(../resim/sprite.png) no-repeat 0 -492px;height:48px;line-height:48px;}
#Content .col .bottom {background:url(../resim/col-content-bottom-bg.png) no-repeat 0 0;height:5px;}
#Content #col-left {margin-left:-1px;}
#Content #col-center {}
#Content #col-right {}

a.tum-markalarimiz {font-size:11px;color:#b5985a;text-decoration:none;display:block;text-align:center;height:50px;line-height:50px;}
a.tum-markalarimiz:hover {color:#004b8d;}

a.tum-haberler {font-size:11px;color:#b5985a;text-decoration:none;display:block;text-align:center;height:51px;line-height:51px;}
a.tum-haberler:hover {color:#004b8d;}

/*
ESKİ HİSSE DEĞERLERİ

#Hisse {}
#Hisse .FloatLeft,#Hisse .FloatRight {width:148px;}
#Hisse .HisseAdi {font-size:35px;letter-spacing:0.01em;color:#3c3c3c;line-height:35px;padding-left:14px;}
#Hisse .HisseTarih {font-size:12px;letter-spacing:0.01em;font-weight:bold;color:#3c3c3c;line-height:12px;padding-left:14px;}
#Hisse .HisseDeger {font-size:25px;letter-spacing:0.01em;font-weight:bold;color:#3c3c3c;text-align:right;line-height:25px;margin-top:3px;padding-right:14px;}
#Hisse .HisseYuzde {font-size:15px;letter-spacing:0.01em;font-weight:bold;text-align:right;line-height:15px;margin-top:5px;padding-right:14px;}

.GecmisGunDegerleri {position:relative;}
.GecmisGunDegerleri .Tarih {font-size:12px;color:#9e9e9e;display:block;width:auto;position:absolute;left:13px;}
.GecmisGunDegerleri .HisseDegeri {font-size:12px;color:#262324;font-weight:bold;display:block;width:auto;position:absolute;right:70px;}
.GecmisGunDegerleri .YuzdeDegeri {font-size:12px;display:block;width:auto;position:absolute;right:14px;}
.yukselis {color:#0a9e1f;}
.azalis {color:#9e0a0a;}
*/
#HissePeriyotlari {margin-left:35px;margin-top:13px;line-height:11px;}
#HissePeriyotlari li {float:left;display:inline-block;border-left:1px solid #b5985a;padding:0 4px;line-height:11px;}
#HissePeriyotlari li:first-child {border-left:0;}
#HissePeriyotlari li a {float:left;font-size:11px;color:#b5985a;text-decoration:none;display:block;width:auto;line-height:11px;}
#HissePeriyotlari li a:hover {color:#004b8d;}


/*
ESKİ HABERLER

a#solOk,a#sagOk {background:url(../resim/sprite.png) no-repeat;display:block;text-indent:-9999px;position:absolute;width:25px;height:25px;top:6px;}
a#solOk {background-position: 0 -540px;right:30px;}
a#sagOk {background-position: -25px -540px;right:0;}


.Haberler {padding:18px 20px;background:#fff;float:left;width:257px;height:192px;position:relative;overflow:hidden;}
#HaberlerListe {left: 0;position: relative;top: 0;width:514px;height:192px;}
#HaberlerListe li {float:left;width:277px;overflow:hidden;}
.Haberler .HaberOge {padding-top:13px;width:257px;border-top:1px solid #f9f9f9;margin-bottom:12px;}
.Haberler .HaberOge:first-child {padding-top:0;border-top:0;}
.Haberler .HaberOge .Tarih {color:#b5985a;font-size:10px;line-height:10px;margin-bottom:4px;}
.Haberler .HaberOge .Baslik {color:#393939;font-size:15px;font-weight:bold;line-height:15px;margin-bottom:8px;}
.Haberler .HaberOge .Aciklama {color:#393939;font-size:11px;line-height:13px;}
*/
.HisseJpeg {display:block;text-indent:-9999px;width:300px;height:186px;background:url(../resim/Hisse_1.jpg) no-repeat 0 0;}
.operasyonjpeg_tr {display:block;text-indent:-9999px;width:300px;height:186px;background:url(../resim/operasyon_tr.jpg) no-repeat 0 0;}
.operasyonjpeg_in {display:block;text-indent:-9999px;width:300px;height:186px;background:url(../resim/operasyon_in.jpg) no-repeat 0 0;}


.TabIcerik {display:none;}
.sec {display:block;}
.TabIcerik ul {height:162px;}
.TabIcerik li {height:52px;border-top:1px solid #ececec;}
.TabIcerik li:first-child {height:52px;border-top:0;}
.TabIcerik li a {display:block;background:url(../resim/TabIcerikHoverBg.png) no-repeat 0 -60px;height:39px;padding-top:6px;padding-left:8px;padding-right:8px;line-height:16px;font-size:12px;color:#393939;font-weight:bold;text-decoration:none;}
.TabIcerik li a span {font-size:11px;color:#393939;font-weight:normal;font-style:italic;}
.TabIcerik li a:hover {background-position:0 0;}
.TabIcerik .katlanma {height:42px;line-height:42px;}
.TabIcerik .katlanma a.tum-markalarimiz {height:42px;line-height:42px;}

.Tabs {height:27px;margin-top:13px;margin-bottom:-13px;}
.Tabs>li {height:26px;float:left;}
.Tabs>li>a {background:#f8f8f8;height:26px;display:block;padding:0 10px;line-height:26px;margin-left:2px;font-size:10px;color:#bcbcbc;text-decoration:none;}
.Tabs>li>a:hover {color:#b5985a;}
.Tabs>li:first-child a {margin-left:0;}
.Tabs>li>a.sec {background:#fff;color:#b5985a;}


/*
.HSolOk:hover {background-position: -50px -540px;}
.HSagOk:hover {background-position: -75px -540px;}
*/

/*footer*/
#Footer #FooterSiteMap {width:940px;}
body.Anasayfa #Footer #FooterSiteMap {background:url(../resim/FooterSitemapBg.png) repeat-x;} /*iç sayfalarda footer'un üzerindeki border'ı göstermiyoruz*/
#Footer #FooterSiteMap ul {float:left;width:95px;margin-left:10px;margin-top:16px;margin-bottom:16px;/*overflow:hidden;*/}
#Footer #FooterSiteMap ul:first-child {margin-left:0;}
#Footer #FooterSiteMap ul.w150 {width:176px;}
#Footer #FooterSiteMap ul.w140 {width:148px;}
#Footer #FooterSiteMap ul.w135 {width:130px;}
#Footer #FooterSiteMap ul.w130 {width:130px;}
#Footer #FooterSiteMap ul.w120 {width:120px;}
#Footer #FooterSiteMap ul.w110 {width:106px;}
#Footer #FooterSiteMap ul.w90 {width:90px;}
#Footer #FooterSiteMap ul li {line-height:19px;margin-bottom:5px;line-height:13px;}
#Footer #FooterSiteMap ul li a {font-size:11px;line-height:13px;color:#8e8e8e;}
#Footer #FooterSiteMap ul li h2 a {font-size:11px;line-height:13px;color:#3b3b3b;font-weight:bold;margin-left:0px;}

#Footer #FooterContent {background:url(../resim/FooterSitemapBg.png) repeat-x;height:52px;position:relative;}

#FooterContent a.logo {width:83px;height:42px;background:url(../resim/anadolu-grubu-65-yil-logo.png) no-repeat 0 0;display:block;text-indent:-9999px;margin-top:6px;float:left;}
#FooterContent a.logo.en{width:91px;background:url(../resim/anadolu-group-65-yil-logo-en.png) no-repeat 0 0;}
/*
#FooterContent #Copyright {position:absolute;width:253px;padding-left:18px;top:11px;right:10px;background:url(../resim/dikey-cizgi.png) repeat-y left top;}
#FooterContent #Copyright p {color:#c6c6c6;font-size:10px;}
#FooterContent #Copyright p.marka {color:#c6c6c6;font-size:10px;line-height:16px;}
*/
#FooterContent #FooterMenu {float:right;margin-top:24px;}
#FooterContent #FooterMenu a {float:left;display:block;margin:0 13px;color:#b7b7b7;font-size:10px;font-weight:bold;}
#FooterContent #FooterMenu a:last-child {margin-right:0;}



/*marker*/
#Marker {height:201px;background:#f5f5f5;}

#Marker img {position:absolute;left:0;top:0;z-index:4;}
#Marker .Caption {position:absolute;left:0;top:57px;z-index:5;}
#Marker .Caption h2 {line-height:45px;font-size:45px;color:#b5985a;letter-spacing:0.01em;display:block;width:600px;margin-bottom:5px;}
#Marker .Caption p {color:#262626;font-size:12px;line-height:16px;width:410px;display:block;clear:both;margin-bottom:15px;}

/*sub head content*/
#SubContentHead {height:47px;background:url(../resim/SubContentHeadBg.png) repeat-x;border-top:1px solid #00427d;}
#SubContentHead li {float:left;height:47px;line-height:47px;background:url(../resim/SubContentHeadLiBg.png) no-repeat left;}
#SubContentHead li:first-child {background-position:-3px 0;}
#SubContentHead li a {display:block;background:url(../resim/SubContentHeadLiABg.png) no-repeat 0 -150px;height:47px;line-height:47px;text-decoration:none;margin-left:3px;}
#SubContentHead li a {font-size:11px;color:#fff;}
#SubContentHead li a span {background:url(../resim/SubContentHeadLiASpan.png) no-repeat 14px 19px;height:47px;line-height:47px;display:block;padding-left:25px;padding-right:2 px;}
#SubContentHead li:first-child a span {background-position:left 19px;padding-left:11px;}
#SubContentHead li a:hover {background-position:top center;}

#SubPage {background:#fafafa;padding:10px 10px;}
#SubPage .Icerik {background:#fff;border-left:1px solid #f1f1f1;border-bottom:1px solid #f1f1f1;padding:27px 30px; font:12px 'arial'; color:#9B9C9C;}
.SubPageGolge {background:url(../resim/SubPageBg.png) no-repeat;height:17px;}

.Breadcrumb {height:17px;margin-bottom:26px;margin-left:3px;}
.Breadcrumb li {float:left;display:block;height:17px;line-height:17px;}
.Breadcrumb li a {display:block;height:17px;line-height:17px;}
.Breadcrumb li a span {float:left;display:block;height:17px;line-height:17px;}
.Breadcrumb li a span.Sol {width:6px;background:url(../resim/SolBeyazSagBeyazTriangle.png) no-repeat 0 0;}
.Breadcrumb li a span.Orta {width:auto;background:url(../resim/BeyazBg.png) repeat-x 0 0;padding:0 4px;font-size:10px;color:#c8c8c8;font-weight:bold; text-transform:uppercase;}
.Breadcrumb li a span.Sag {width:0;background:url(../resim/SolBeyazSagBeyazTriangle.png) no-repeat 0 -50px;}
.Breadcrumb li:first-child a span.Sol {width:1px;background:url(../resim/SolYok.png) no-repeat 0 0;}
.Breadcrumb li:last-child a span.Sol {width:6px;background:url(../resim/SolBeyazSagGriTriangle.png) no-repeat 0 0;}
.Breadcrumb li:last-child a span.Orta {background:url(../resim/GriBg.png) repeat-x 0 0;}
.Breadcrumb li:last-child a span.Sag {width:6px;background:url(../resim/SolGriSagYokTriangle.png) no-repeat 0 0;}
.Breadcrumb li a:hover span.Orta {color:#b5985a;}

#SubPage .Icerik h2 {line-height:35px;font-size:35px;font-weight:bold;color:#004b8d; margin-left:-5px;}
#SubPage .Icerik h3 {line-height:24px;font-size:11px;font-weight:bold;color:#b5985a;}

.haberaltbaslik { font-family:arial; margin-bottom:0px;font-size:12px;}
.haberaltbaslik li {background:url(../resim/haber_madde_ap.png) no-repeat left; height:50px;line-height:20px; padding:30px 0px 0px 20px;}
.haberaltbaslik li a {height:17px;line-height:17px; font-weight:bold; color:#292929;}
.haberaltbaslik li a span {float:left;display:block;height:17px;line-height:17px; color:#4b4949;font-weight:normal;}

.ilkaltbaslik { font-family:arial; margin-bottom:0px;font-size:12px;}
.ilkaltbaslik li {background:url(../resim/haber_madde_ap.png) no-repeat left; height:33px;line-height:20px; padding:17px 0px 0px 20px;}
.ilkaltbaslik li a {height:17px;line-height:17px; font-weight:bold; color:#292929;}
.ilkaltbaslik li a span {float:left;display:block;height:17px;line-height:17px; color:#4b4949;font-weight:normal;}




#Wrapper h4 {color:#004b8d;font-family:arial; margin:30px 0px 10px 0px; font-size:15px;  font-weight:bold; line-height:18px;height:50px;}
#Wrapper h5 {color:#004b8d;font-family:arial; margin:50px 0px 00px 0px; font-size:13px;  font-weight:bold; line-height:18px;height:20px;}

#Wrapper a.normal {color:#292929; font-family:arial; font-size:11px; padding:2px;  }
#Wrapper a.secili {color:#FFFFFF; font-family:arial; font-size:11px; padding:2px; border:1px #FFFFFF solid; background-color:#b5985a; }



/***********************************************************************************************************************
DOCUMENT: style/format.css
DEVELOPED BY: Ryan Stemkoski
COMPANY: Zipline Interactive
EMAIL: ryan@gozipline.com
PHONE: 509-321-2849
DATE: 2/26/2009
DESCRIPTION: This document contains the structural formatting files for the accordion style menu.
************************************************************************************************************************/
#akordiyon {
	width: 580px;
	margin-left: auto;
	margin-right: auto;
	display:inline-block;
	}


.accordionButton {	
	padding:19px 0px 20px 20px;
	width: 580px;
	float: left;
	_float: none;  /* Float works in all browsers but IE6 */
	background:url(../resim/akordiyon_dugme.png) no-repeat;
	font-family:'arial'; font-size:12px; color:#092929; font-weight:bold;
	cursor: pointer;
	}
	
.accordionContent {	
	width: 580px;
	float: left;
	_float: none; /* Float works in all browsers but IE6 */
	/*background: #95B1CE;*/
	margin-bottom:20px;
	}
	
/***********************************************************************************************************************
 EXTRA STYLES ADDED FOR MOUSEOVER / ACTIVE EVENTS
************************************************************************************************************************/

.on {
	/*background: #990000;*/
	}
	
.over {
	text-decoration:underline;
	}
	
	
	
#solsekme        {width:800px; }
#solsekme_genis  {width:860px; }
#solsekme_menu   {width:223px; float:left; background:url(../resim/yanmenu_hakkinda.png) no-repeat;}
#solsekme_icerik {width:577px; float:left;}
#solsekme_icerik_genis {width:637px; float:left;}	
	
#solsekme_menu li             { width:223px; color:#004b8d; font-size:13px; font-weight:bold; padding:0px; position:relative; left:-56px; line-height:32px; height:42px; text-indent:50px;}
#solsekme_menu li a           { width:223px; color:#004b8d; font-size:13px; font-weight:bold; padding:0px; line-height:32px; height:42px; display:block; text-decoration:none; }
#solsekme_menu li a:hover     { width:223px; color:#FFFFFF; font-size:13px; font-weight:bold; padding:0px; line-height:32px; height:42px; display:block; text-decoration:none; background:url(../resim/ribon.png) no-repeat -223px 0px; }
#solsekme_menu li a.sec       { width:223px; color:#FFFFFF; font-size:13px; font-weight:bold; padding:0px; line-height:32px; height:42px; display:block; text-decoration:none; background:url(../resim/ribon.png) no-repeat 000px 0px;}
#solsekme_menu li a.sec:hover { width:223px; color:#FFFFFF; font-size:13px; font-weight:bold; padding:0px; line-height:32px; height:42px; display:block; text-decoration:none; background:url(../resim/ribon.png) no-repeat -223px 0px; }

#solsekme_menu li a.sekme          { width:223px; color:#004b8d; font-size:13px; font-weight:bold; padding:0px 0px 0px 20px; line-height:32px; height:42px; display:block; text-decoration:none; }
#solsekme_menu li a.sekme:hover    { width:223px; color:#FFFFFF; font-size:13px; font-weight:bold; padding:0px 0px 0px 20px; line-height:32px; height:42px; display:block; text-decoration:none; background:url(../resim/ribon.png) no-repeat -223px 0px; }
#solsekme_menu li a.sekmesec       { width:223px; color:#FFFFFF; font-size:13px; font-weight:bold; padding:0px 0px 0px 20px; line-height:32px; height:42px; display:block; text-decoration:none; background:url(../resim/ribon.png) no-repeat 000px 0px;}
#solsekme_menu li a.sekmesec:hover { width:223px; color:#FFFFFF; font-size:13px; font-weight:bold; padding:0px 0px 0px 20px; line-height:32px; height:42px; display:block; text-decoration:none; background:url(../resim/ribon.png) no-repeat -223px 0px; }

#solsekme_menu li .bos          { width:223px; color:#004b8d; font-size:13px; font-weight:bold; padding:0px 0px 0px 20px; line-height:32px; height:42px; display:block; text-decoration:none; }



#solsekme_menu li a.kucukmenu          {
width:223px; color:#004b8d; font-size:11px; font-weight:bold; padding:0px; line-height:32px; height:42px; display:block; text-decoration:none; }
#solsekme_menu li a.kucukmenu:hover    {
width:223px; color:#FFFFFF; font-size:11px; font-weight:bold; padding:0px; line-height:32px; height:42px; display:block; text-decoration:none; }
#solsekme_menu li a.kucukmenusec       {
width:223px; color:#FFFFFF; font-size:11px; font-weight:bold; padding:0px; line-height:32px; height:42px; display:block; text-decoration:none; background:url(../resim/ribon.png) no-repeat 000px 0px;}
#solsekme_menu li a.kucukmenusec:hover {
width:223px; color:#FFFFFF; font-size:11px; font-weight:bold; padding:0px; line-height:32px; height:42px; display:block; text-decoration:none; background:url(../resim/ribon.png) no-repeat -223px 0px; }



.yonkur_adsoyad { color:#004b8d; font-family:'arial'; font-size:20px; font-weight:bold; padding:0px; position:relative; line-height:20px;}
.yonkur_tip     { color:#b5985a; font-family:'arial'; font-size:14px; font-weight:bold; padding:0px; position:relative; line-height:20px;}
.yonkur_icerik  { color:#4b4949; font-family:'arial'; font-size:12px; font-weight:normal; padding:0px; position:relative; line-height:17px; margin-top:25px;}


#icerikyazisi ul { list-style:disc outside;  width:450px; margin-left:20px; }
#icerikyazisi li { list-style:disc outside;  width:450px; margin-left:20px; }
.serbestlisteabc { list-style:decimal outside;  width:450px; margin-left:20px;}







.SiralamaNavigasyon > .Tabs {height:43px;margin-bottom:2px;}
.SiralamaNavigasyon > .Tabs>li {height:43px;float:left;}
.SiralamaNavigasyon > .Tabs>li>a {background:#f8f8f8 url(../resim/SiralamaNavigasyonBg.png) no-repeat 0 0;height:43px;display:block;padding:0 23px 0 40px;line-height:43px;margin-left:2px;font-size:11px;color:#898989;font-weight:bold;text-decoration:none;}
.SiralamaNavigasyon > .Tabs>li>a:hover {color:#b5985a;}
.SiralamaNavigasyon > .Tabs>li>a.sec {background-color:#fff;color:#b5985a;}
.SiralamaNavigasyon > .Tabs>li.Ilk a {margin-left:0;background-position:0 -129px ;}
.SiralamaNavigasyon > .Tabs>li.Ilk a:hover,.SiralamaNavigasyon > .Tabs>li.Ilk a.sec {background-position:0 -86px ;}
.SiralamaNavigasyon > .Tabs>li.Ikinci a {background-position:0 -43px ;}
.SiralamaNavigasyon > .Tabs>li.Ikinci a:hover,.SiralamaNavigasyon > .Tabs>li.Ikinci a.sec {background-position:0 0 ;}

.UlkeNavigasyon > .Tabs {height:43px;margin-bottom:2px; margin-top:0px;}
.UlkeNavigasyon > .Tabs>li {height:43px;float:left;}
.UlkeNavigasyon > .Tabs>li>a {background:#ffffff url(../resim/UlkeNavigasyonBg.png) no-repeat 0 -43px;height:43px;display:block;padding:0 20px;line-height:43px;font-size:11px;color:#bbbbbb;font-weight:bold;text-decoration:none;}
.UlkeNavigasyon > .Tabs>li>a:hover {color:#b5985a;}
.UlkeNavigasyon > .Tabs>li>a.sec {background-position:bottom center;color:#b5985a;}

.AlfabetikNavigasyon > .Tabs {height:43px;margin-bottom:2px;}
.AlfabetikNavigasyon > .Tabs>li {height:43px;float:left;}
.AlfabetikNavigasyon > .Tabs>li>a {background:#ffffff url(../resim/UlkeNavigasyonBg.png) no-repeat 0 -43px;height:43px;display:block;padding:0 20px;line-height:43px;font-size:11px;color:#bbbbbb;font-weight:bold;text-decoration:none;}
.AlfabetikNavigasyon > .Tabs>li>a:hover {color:#b5985a;}
.AlfabetikNavigasyon > .Tabs>li>a.sec {background-position:bottom center;color:#b5985a;}

.UrunSliderWrap {height:277px;background:#fff;width:940px;background:url(../resim/UrunSliderWrapBg.png) no-repeat 0px -10px;position:relative;}
.SiralamaIcerik {}

.UrunSlider {position:relative;z-index:20000;margin-left:75px;}

.UrunSliderButonlar {position:absolute;left:0;top:0;width:940px;height:277px;z-index:10000;}
.UrunSliderButonlar a.prev,.UrunSliderButonlar a.next{display:block;position:absolute;z-index:10000;width:47px;height:47px;top:50%;margin-top:-23px;background: url("../resim/SolSagOk.png") no-repeat;text-indent:-9999px;}
.UrunSliderButonlar a.prev {background-position:0 0;left:20px;}
.UrunSliderButonlar a.next {background-position:0 -47px;right:20px;}

.UrunSlider ul {height:185px;}
.UrunSlider li {height:185px;margin-left:5px;margin-top:45px;width:72px;float:left;}

.UrunDetayGorsel {float:left;width:340px;margin-right:20px;height:595px;border-right:1px solid #efefef;position:relative;}
.UrunGorsel {width:340px;height:595px;position:absolute;left:-27px;top:-27px;z-index:1;}
.EkUrunCesitleri    { width:340px;position:absolute;left:0;top:476px;z-index:2; }
.EkUrunCesitleri .baslik {color:#b5985a;font-size:11px;font-weight:bold;line-height:11px;margin-bottom:0px; height:20px;}
.EkUrunCesitleri li {margin-bottom:10px;}
.EkUrunCesitleri li a {background:url(../resim/EkUrunCesitleriLiBg.png) no-repeat left center;height:9px;line-height:9px;padding-left:14px;font-size:11px;color:#8a8a8a;}


.UrunDetay {float:left;width:498px;}
.UrunDetay span.h2 {display:block;font-size:11px;color:#b5985a;line-height:11px;margin-top:2px;margin-bottom:13px;}

.UrunDetay span.h3 {display:block;font-size:10px;color:#b5985a;line-height:10px;padding-bottom:13px;border-bottom:1px solid #f8f8f8;}
.UrunDetay .Tags {height:17px;margin-bottom:25px;}
.UrunDetay .Tags li {float:left;height:17px;line-height:17px;margin-left:4px;}
.UrunDetay .Tags li:first-child {margin-left:0;}
.UrunDetay .Tags li a      {display:block;background:url(../resim/TagsLiABg.png) repeat-x;height:17px;line-height:17px;border:1px solid #e5e5e5;color:#bebebe;font-size:8px;text-decoration:none;}
.UrunDetay .Tags li a span {display:block;background:url(../resim/TagsLiASpanBg.png) no-repeat 2px center;padding-left:11px;padding-right:11px;height:17px;line-height:17px;}


.UrunDetay .Tags li p      {display:block;background:url(../resim/TagsLiABg.png) repeat-x;height:17px;line-height:17px;border:1px solid #e5e5e5;color:#bebebe;font-size:8px;text-decoration:none; margin:0px;padding:0p;}
.UrunDetay .Tags li p span {display:block;background:url(../resim/TagsLiASpanBg.png) no-repeat 2px center;margin:0px; padding:0px; padding-left:11px;padding-right:11px;height:17px;line-height:17px;}


.UrunDetay p {color:#4b4949;line-height:17px;margin-bottom:18px;}

.UrunDetay .Siseler li {float:left;width:55px;text-align:center;}
.markah3 {font-size:19px;line-height:19px;color:#004b8d;}



#GorselGaleri ul {height:370px;width:auto;overflow:hidden;margin-left:-33px;}
#GorselGaleri ul li{float:left;width:138px;height:120px;overflow:hidden;padding:7px 0 0px 7px;margin:0 0 23px 33px;background:url(../resim/GorselGaleriLiBg.png) no-repeat 0 0;}
#GorselGaleri ul li img {width:134px;height:86px; position:relative; left:-2px;}

#Sayfalama{height:17px;line-height:17px;text-align:center;}
#Sayfalama a{cursor:pointer;color:#828282;font-size:12px;width:13px;text-align:center;height:17px;line-height:17px;background:url(../resim/PaginationLiBg.png) no-repeat 0 -17px;display:inline-block;text-decoration:none;}
#Sayfalama a.Aktif{background-position:0 0;color:#ffffff;}
#Sayfalama a.prev {background:url(../resim/PaginationPrevBg.png) no-repeat 0 0px;text-indent:-9999px;display:inline-block;}
#Sayfalama a.next {background:url(../resim/PaginationNextBg.png) no-repeat 0 2px;text-indent:-9999px;display:inline-block;}


.yillama { cursor:pointer;}
.yillama a           {  float:left;width:50px;height:28px; background:url(../resim/ilkler.png) -000px 0px no-repeat; display:block; font-size:12px; color:#FFFFFF; text-align:center; padding-top:5px;}
.yillama a:hover     { background-position: -070px 0px; }
.yillama a.sec       { background-position: -147px 0px; }
.yillama a.sec:hover { background-position: -217px 0px; }


.ilkyillama { cursor:pointer;}
.ilkyillama a           {  float:left;width:44px;height:28px; background:url(../resim/ilkler.png) -000px 0px no-repeat; display:block; font-size:12px; color:#FFFFFF; text-align:center; padding-top:5px;}
.ilkyillama a:hover     { background-position: -070px 0px; text-decoration:none;}
.ilkyillama a.sec       { background-position: -150px 0px; }
.ilkyillama a.sec:hover { background-position: -250px 0px; text-decoration:none;}



.oncelik_yazi{ font-family:arial; color:#393939; font-size:12px;}


#Surdurulebilirlik {margin-left:48px;}
#Surdurulebilirlik li {background:url(../resim/SurdurulebilirItemLiBg.png) no-repeat 0 0;width:322px;height:172px;display:block;float:left;padding:11px 10px 0 11px;margin-left:28px;margin-bottom:28px;}
#Surdurulebilirlik li .SurdurulebilirItem {background:url(../resim/SurdurulebilirItemBg.png) no-repeat bottom;width:322px;height:167px;display:block;}
#Surdurulebilirlik li .SurdurulebilirItem .SurdurulebilirContent {background:#fff;padding:10px 0px 0 4px; height:152px;}
#Surdurulebilirlik li h3 {display:block;padding-left:50px;line-height:16px !important;font-size:14px !important;color:#004b8d !important;background:url(../resim/SurdurulebilirlikSprite.png) no-repeat 150px 0;height:55px;}
#Surdurulebilirlik li .Description {height:68px;line-height:14px;font-size:12px;color:#393939;margin:0px 6px 0px 6px;}
#Surdurulebilirlik li .RaporuIndir {background:url(../resim/RaporuIndirBg.png) repeat-x 0 0;display:block;margin-left:-11px;margin-right:-11px;padding:0 11px;height:38px;line-height:38px;font-size:11px;color:#292929;}
#Surdurulebilirlik li .RaporuIndir a {text-decoration:none;font-size:11px;color:#292929;}
#Surdurulebilirlik li .RaporuIndir a:hover {text-decoration:underline;}
#Surdurulebilirlik li .Oge1 {background-position:0 0;}
#Surdurulebilirlik li .Oge2 {background-position:0 -55px;}
#Surdurulebilirlik li .Oge3 {background-position:0 -110px;}
#Surdurulebilirlik li .Oge4 {background-position:0 -165px;}
#Surdurulebilirlik li .Oge5 {background-position:0 -220px;}
#Surdurulebilirlik li .Oge6 {background-position:0 -275px;}
#Surdurulebilirlik li .Oge7 {background-position:0 -330px;}
#Surdurulebilirlik li .Oge8 {background-position:0 -385px;}
#Surdurulebilirlik li .devam {position:relative;bottom:20px;left:0px;width:320px; text-align:right;}
#Surdurulebilirlik li .devam a {font-size:10px;color:#393939;}
#Surdurulebilirlik li .devam a:link {text-decoration:none;}
#Surdurulebilirlik li .devam a:hover {text-decoration:underline;}


#AnalistIletisimBilgileri li {width:320px;padding-left:4px;margin-left:8px;margin-bottom:23px;border-left:1px solid #f3f3f3;height:133px;display:block;float:left;}
#AnalistIletisimBilgileri li:nth-child(2n+1) {margin-left:0;padding-left:0;border-left:0;}
#AnalistIletisimBilgileri li .AnalistIletisimBilgileriItem {background:#fafafa;width:290px;padding:11px 16px 12px 16px;border:1px solid #e9eaea;border-radius:1px;}
#AnalistIletisimBilgileri li .AnalistIletisimBilgileriItem .AdSoyad {font-size:13px;color:#292929;font-weight:bold;line-height:13px;margin-bottom:5px;}
#AnalistIletisimBilgileri li .AnalistIletisimBilgileriItem .Title {font-size:12px;color:#292929;line-height:12px;margin-bottom:7px;}
#AnalistIletisimBilgileri li .AnalistIletisimBilgileriItem .IletisimBilgileri {background:url(../resim/IletisimBilgileriBg.png) no-repeat -1px 0;font-size:12px;color:#292929;line-height:12px;padding-top:11px;}
#AnalistIletisimBilgileri li .AnalistIletisimBilgileriItem .IletisimBilgileri .Telefon {height:17px;line-height:19px;margin-bottom:9px;background:url(../resim/IletisimBilgileri.png) no-repeat 0 0;padding-left:20px;font-size:12px;}
#AnalistIletisimBilgileri li .AnalistIletisimBilgileriItem .IletisimBilgileri .EPosta {height:17px;line-height:14px;background:url(../resim/IletisimBilgileri.png) no-repeat 0 -26px;padding-left:20px;font-size:12px;}
#AnalistIletisimBilgileri li .AnalistIletisimBilgileriItem .IletisimBilgileri .url {height:17px;line-height:14px;padding-left:20px;font-size:12px;}
#AnalistIletisimBilgileri li .AnalistIletisimBilgileriGolge {background:url(../resim/AnalistIletisimBilgileriGolge.png) no-repeat 0 0;width:322px;height:23px;}

#TemettuBilgileriWrap {width:693px;}
#TemettuBilgileriWrap p {font-size:11px;line-height:14px;color:#494949;margin-bottom:12px;}
#TemettuBilgileri {border:1px solid #e0e0e0;width:693px;}
#TemettuBilgileri td {height:56px;color:#292929;font-size:12px;vertical-align:middle;text-align:left;padding-left:17px;}
#TemettuBilgileri tr {background:url(../resim/TemettuBilgileriTrBg.png) no-repeat 72px top;border-top:1px solid #e0e0e0;}
#TemettuBilgileri tr.Head {background:#fafafa url(../resim/TemettuBilgileriHeadTrBg.png) no-repeat 72px top;font-size:13px;font-weight:bold;}
#TemettuBilgileri tr.Head td {border-right:1px solid #e0e0e0;}
#TemettuBilgileri td.Head {background:#fafafa;font-size:13px;font-weight:bold;text-align:center;width:72px;border-right:1px solid #e0e0e0;padding-left:0;}
#TemettuBilgileri tr.Head td.Birinci {width:72px;}
#TemettuBilgileri tr.Head td.Ikinci {width:133px;border-right:0;}
#TemettuBilgileri tr.Head td.Ucuncu {width:144px;border-right:0;}
#TemettuBilgileri tr.Head td.Dorduncu {width:144px;border-right:0;}
#TemettuBilgileri tr.Head td.Besinci {width:129px;border-right:0;}
#TemettuBilgileriWrap .TemettuBilgileriGolge {background:url(../resim/TemettuBilgileriGolge.png) no-repeat 0 0;width:693px;height:30px;}




#surdurrapor  { margin-left:48px;}
#surdurrapor li { padding:0px 0px 0px 80px; width:348px;height:102px;display:block;float:left; margin:0px;width:268px;}
#surdurrapor li:nth-child(2n+0)   { background:url(../resim/surdurrapor_sag.png);}
#surdurrapor li:nth-child(2n+1)   { background:url(../resim/surdurrapor_sol.png);}
/*#surdurrapor li:last-child        { background:url(../resim/surdurrapor_solson.png);}*/
#surdurrapor li.sonlama           { background:url(../resim/surdurrapor_solson.png);}
#surdurrapor li a {padding-left:0px; color:#000000; font-weight:bold;}




.yi_hyi_hfb { background-color:#b5985a; font-size:14px; color:#FFFFFF; height:29px; line-height:29px; width:100%; }
.yi_hyi_hfb .madde { float:left; background:url(../resim/yatilis.png) center bottom no-repeat #8d6000; font-size:14px; color:#FFFFFF; height:29px; line-height:29px; padding:0px 10px 0px 10px; }
.yi_hyi_hfb .bosmadde { float:left; width:100%;}


.yi_hyi_hfb ul li { float:left;}
.yi_hyi_hfb ul li a.secilimadde  { float:left; font-size:14px; color:#FFFFFF; height:29px; line-height:29px; padding:0px 10px 0px 10px; background:url(../resim/yatilis.png) center bottom no-repeat #8d6000; text-decoration:none; }
.yi_hyi_hfb ul li a.normalmadde  { float:left; font-size:14px; color:#FFFFFF; height:29px; line-height:29px; padding:0px 10px 0px 10px;text-decoration:none; }
.yi_hyi_hfb ul li a.normalmadde:hover { float:left; font-size:14px; color:#FFFFFF; height:29px;line-height:29px; padding:0px 10px 0px 10px; background:#8d6000;text-decoration:none;}





.yi_hyi_hfb_kucuk { background-color:#b5985a; font-size:12px; color:#FFFFFF; height:29px; line-height:29px; width:100%; }
.yi_hyi_hfb_kucuk ul li { float:left;}
.yi_hyi_hfb_kucuk ul li a.secilimadde  { float:left; font-size:12px; color:#FFFFFF; height:29px; line-height:29px; padding:0px 10px 0px 5px; background:url(../resim/yatilis.png) center bottom no-repeat #8d6000; text-decoration:none; }
.yi_hyi_hfb_kucuk ul li a.normalmadde  { float:left; font-size:12px; color:#FFFFFF; height:29px; line-height:29px; padding:0px 10px 0px 5px;text-decoration:none; }
.yi_hyi_hfb_kucuk ul li a.normalmadde:hover { float:left; font-size:12px; color:#FFFFFF; height:29px;line-height:29px; padding:0px 10px 0px 5px; background:#8d6000;text-decoration:none;}



.yatilis_pdf  { margin-left:0px;}
.yatilis_pdf li {  margin:0px; padding:0px; width:308px;height:90px;display:block;float:left;}
.yatilis_pdf li:nth-child(2n+1)   { background:url(../resim/yatilis_pdf_sol.png);}
.yatilis_pdf li:nth-child(2n+0)   { background:url(../resim/yatilis_pdf_sag.png);}
.yatilis_pdf li.sonlama           { background:url(../resim/yatilis_son.png);}


.yatilis_pdf li.zipli:nth-child(2n+1)   { background:url(../resim/yatilis_zip_sol.png);}
.yatilis_pdf li.zipli:nth-child(2n+0)   { background:url(../resim/yatilis_zip_sag.png);}


.yatilis_pdf li:nth-child(2n+1) .duv { margin:20px 0px 0px 60px; width:240px;}
.yatilis_pdf li:nth-child(2n+0) .duv { margin:20px 0px 0px 80px; width:220px;}



/*#yatilis_pdf li:last-child        { background:url(../resim/yatilis_pdf_son.png);}*/
.yatilis_pdf li .duv a       { color:#000000; font-weight:bold; font-size:13px; text-decoration:none; }
.yatilis_pdf li .duv a:hover { color:#b5985a; font-weight:bold; font-size:13px; text-decoration:none;}  
.yatilis_pdf li .duv a span  { color:#4b4949; font-style:italic; font-weight:normal; font-size:12px; }

.semalar { margin-left:0px;}
.semalar span { font-family:'arial';font-size:15px;font-weight:bold;color:#004b8d;}

#yatilis_bbae ul {width:auto;margin-left:-33px;}
#yatilis_bbae ul li{float:left;width:322px;height:179px;overflow:hidden;margin:0px 0px 5px 10px;background:url(../resim/yatilis_bbae_ap.jpg) no-repeat 0 0;}
#yatilis_bbae ul li img {width:300px;height:157px; position:relative; left:12px; top:16px;}

.yatilis_takvim       { color: #004B8D; font-size:14px; padding:20px 0px 20px 0px;}
.yatilis_takvim_madde { color: #494949; font-size:12px; padding:0px 0px 20px 0px;}

.kycp_bagimsizdenet{padding:0px 0px 20px 0px; width:620px;}


.siteharitasi {line-height:24px;}
.siteharitasi li:first-child  {
	font-family:'arial'; font-size:12px; color:#b79b5c; font-weight:bold;
	padding-left: 00px;background-image:none;}
.siteharitasi li a            {
	font-family:'arial'; font-size:12px; color:#092929; font-weight:bold;
	padding-left: 20px; background-image: url(../resim/dugme_siteharitasi_altin.png); background-position: 0px 0px; background-repeat: no-repeat; }
.siteharitasi li.bos         {
	font-family:'arial'; font-size:12px; color:#092929; font-weight:bold;
	padding-left: 20px;background-image:none; }
.siteharitasi li li:first-child a{
	font-family:'arial'; font-size:12px; color:#092929; font-weight:normal; font-style:italic;
	padding-left: 20px; background-image: url(../resim/dugme_siteharitasi_gumus.png); background-repeat: no-repeat;}
.siteharitasi li li a            {
	font-family:'arial'; font-size:12px; color:#092929; font-weight:normal; font-style:italic;
	padding-left: 20px; background-image: url(../resim/dugme_siteharitasi_gumus.png); background-repeat: no-repeat;}


a.opac_detay_mavi_tr    { display:block; width:112px; height:22px; background:url(../resim/dugme_opac_detay_mavi_tr.png) no-repeat 0 0;}
a.opac_detay_kirmizi_tr { display:block; width:112px; height:22px; background:url(../resim/dugme_opac_detay_kirmizi_tr.png) no-repeat 0 0;}
a.opac_detay_mavi_in    { display:block; width:112px; height:22px; background:url(../resim/dugme_opac_detay_mavi_in.png) no-repeat 0 0;}
a.opac_detay_kirmizi_in { display:block; width:112px; height:22px; background:url(../resim/dugme_opac_detay_kirmizi_in.png) no-repeat 0 0;}

.mtablo  {font-family:'arial';font-size:12px;color:#333333;font-weight:normal;line-height:18px;}



a.tarim_brosuricintiklayin_tr  {display:block; width:239px; height:66px; background:url(../resim/dugme_tarim_brosuricintiklayin_tr.png) no-repeat 0 0;}
a.tarim_brosuricintiklayin_tr:hover {background-position:-256px 0px;}
a.tarim_kitapicintiklayin_tr  {display:block; width:239px; height:66px; background:url(../resim/dugme_tarim_kitapicintiklayin_tr.png) no-repeat 0 0;}
a.tarim_kitapicintiklayin_tr:hover {background-position:-257px 0px;}
a.tarim_sunumicintiklayin_tr  {display:block; width:239px; height:66px; background:url(../resim/dugme_tarim_sunumicintiklayin_tr.png) no-repeat 0 0;}
a.tarim_sunumicintiklayin_tr:hover {background-position:-256px 0px;}

a.tarim_brosuricintiklayin_in  {display:block; width:239px; height:66px; background:url(../resim/dugme_tarim_brosuricintiklayin_in.png) no-repeat 0 0;}
a.tarim_brosuricintiklayin_in:hover {background-position:-256px 0px;}
a.tarim_kitapicintiklayin_in  {display:block; width:239px; height:66px; background:url(../resim/dugme_tarim_kitapicintiklayin_in.png) no-repeat 0 0;}
a.tarim_kitapicintiklayin_in:hover {background-position:-256px 0px;}
a.tarim_sunumicintiklayin_in  {display:block; width:239px; height:66px; background:url(../resim/dugme_tarim_sunumicintiklayin_in.png) no-repeat 0 0;}
a.tarim_sunumicintiklayin_in:hover {background-position:-256px 0px;}


table.komitetablosu, table.komitetablosu tbody, table.komitetablosu tfoot, table.komitetablosu thead, table.komitetablosu tr, table.komitetablosu th, table.komitetablosu td {
outline:solid 0px #808080;
vertical-align:top;
border:1px #F0F0F0;
border-collapse:inherit;
border-spacing:inherit;
border-color:#808080;
margin:0px;
line-height:12px;
}

table.komitetablosu {width:648px; height:360px; background:url(../resim/komitetablosu.jpg) no-repeat;}

table.komitetablosu td.baslik { padding:0px 0px 0px 5px;outline:solid 0px #808080; color:#000000; font-weight:bold; height:57px; vertical-align:middle; text-align:left; padding-bottom:15px;}
table.komitetablosu td   { padding:0px 0px 0px 5px;outline:solid 0px #808080; color:#333333; height:96px;}
table.komitetablosu td a { text-decoration:underline; }


.videoli {

}

.videoli li { background:url(../resim/video_li.png) no-repeat; width:380px; height:48px;
font-family:'arial'; font-size:12px; color:#000000; padding:0px; margin:0px;
}
.videoli li a {
font-family:'arial'; font-size:12px; color:#000000; padding:0px;margin:0px;
left:20px; top:20px; position:relative;
}
.videoli li a span{
font-family:'arial'; font-size:10px; color:#808080; padding:0px;margin:0px;
}